Milisto - Bug #12248

Home --> Member --> View --> Edit --> As per client feedback, we need to change Group to "Member"

inside member
01/14/2025 05:37 PM - Mohd Irfan

Status: Resolved Start date:
Priority: High Due date:
Assignee: Anisha Kumari % Done:
Category: Estimated time:
Target version: Spent time:

01/14/2025

0%
0.00 hour
0.00 hour

Description
As per client feedback, we need to change Group to "Member" inside member
History

#1 - 01/14/2025 05:38 PM - Mohd Irfan

- Priority changed from Normal to High

#2 - 01/24/2025 04:52 PM - Anisha Kumari

- Status changed from New to Resolved
